/* Box ONE specs start ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE ONE */


.heros-container .heros .ONE .layer2 .bg-mainscene .mountain {

    top:0px;
    left:-10%;
}

.heros-container .heros .ONE {
    background-color:#f7f82d;
    width:100%;
    top:0;
    left:0
}

.heros-container .heros .ONE .layer1 h2 {
    height:900px;
    width:1000px;
    /*background:url(home/one/background.png) no-repeat 0 0;
	
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain;*/
}

.heros-container .heros .ONE .layer1 .bg-img1 {
    top:-5%;
    left:45%;
    max-width:100%
}

.heros-container .heros .ONE .layer1 .bg-img2 {
    top:5%;
    left:10%;
}

.heros-container .heros .ONE .layer2 .bg-mainscene {
    position:relative;
    top:40px;
    left:40.5%;
    width:100%;
    margin-left:-490px
}

.heros-container .heros .ONE .layer2 .bg-mainscene * {
    position:absolute
}

.heros-container .heros .ONE .layer2 .bg-mainscene .bg-coaster {
    left:50%;
    top:10px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter .cycle-container {
    position:relative;
    overflow:hidden
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter .cycle-container>div {
    position:absolute;
    font-size:150%;
    width:100%;
    width:33%;
    top:0
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter .cycle-container>div>div {
    position:static;
    text-align:center;
    color:#fff
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter .cycle-container .nums-container0 {
    left:66%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter .cycle-container .nums-container1 {
    left:33%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter .cycle-container .nums-container2 {
    left:0
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.fb-like {
    top:23%;
    left:62.44897959%;
    height:31px;
    width:94px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.fb-like .cycle-container {
    width:62px;
    height:31px;
    margin-left:32px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.fb-like .cycle-container>div {
    font-size:120%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.fb-like .cycle-container>div>div {
    height:31px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.counter {
    left:44.25%;
    height:48px;
    width:85px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.counter .cycle-container {
    width:85px;
    height:35px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cycle-counter.counter .cycle-container>div>div {
    height:35px
}


.heros-container .heros .ONE .layer2 .bg-mainscene .cart-fg,.heros-container .heros .ONE .layer2 .bg-mainscene .cart-fg-shadow,.heros-container .heros .ONE .layer2 .bg-mainscene .cart-bg1 {
    display:none;
    position:absolute
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cart-bg1 {
    top:250px;
    left:640px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .overlay1,.heros-container .heros .ONE .layer2 .bg-mainscene .overlay3 {
    z-index:16
}

.heros-container .heros .ONE .layer2 .bg-mainscene .overlay2 {
    z-index:18
}

.heros-container .heros .ONE .layer2 .bg-mainscene .ipad-outline {
    top:197px;
    left:581px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .phone-overlay {
    width:4.693877551%;
    height:10.125%;
    top:37.3%;
    left:29.7959184%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .phone-overlay .phone {
    top:0;
    left:0;
    max-width:100%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .phone-overlay .tweet-overlay {
    z-index:18;
    position:absolute;
    height:43px;
    width:30px;
    overflow:hidden;
    margin:17px 9px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .phone-overlay .tweet-overlay .tweet-container {
    margin-top:1px;
    position:static;
    height:84px;
    width:30px;
    background:url(home/experience/tweetbubbles.png)
}

.heros-container .heros .ONE .layer2 .bg-mainscene .waterhole {
    top:383px;
    left:660px
}

.heros-container .heros .ONE .layer2 .bg-mainscene .waterhole2 {
    top:200px;
    left:36%;
}



.heros-container .heros .ONE .layer2 .bg-mainscene .cart-fg {
    z-index:17;
    top:337px;
    left:200px;
    -moz-transform:rotate(-30deg);
    -o-transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
    transform:rotate(-30deg)
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cart-fg-shadow {
    top:360px;
    left:164px;
    z-index:15
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cart-bg2 {
    top:405px;
    left:832px;
    -moz-transform:rotate(152deg);
    -o-transform:rotate(152deg);
    -ms-transform:rotate(152deg);
    -webkit-transform:rotate(152deg);
    transform:rotate(152deg)
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cart-bg1,.heros-container .heros .ONE .layer2 .bg-mainscene .cart-bg2 {
    max-width:5.6122449%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cart-fg {
    max-width:6.632653%
}

.heros-container .heros .ONE .layer2 .bg-mainscene .cart-fg-shadow {
    max-width:10.918367347%
}

.heros-container .heros .ONE .layer2 .bg-img1 {
    top:59.5%;
    left:21.25%;
    max-width:5.3125%
}

.heros-container .heros .ONE .layer3 .bg-img1 {
    top:130px;
    left:50%;
    margin-left:-512px;
}

.heros-container .heros .ONE .layer3 .bg-img2 {
    top:60%;
    left:55%;
    max-height:30%;
}

.heros-container .heros .ONE .layer3 .bg-img3 {
    bottom:0;
    left:500px;
    max-width:500px
}

.heros-container .heros .ONE .layer3 .bg-img4 {
    bottom:45px;
    left:47%;
    height:60%;
	min-height: 170px;
}


.heros-container .heros .ONE .layer4 .bg-img1 {
    bottom:20px;
    left:10%;
    max-width:20%;
	min-width:220px;
}

.heros-container .heros .ONE .layer4 .bg-img2 {
    bottom:-90px;
    left:-10%;
}

.heros-container .heros .ONE .layer4 .bg-img3 {
    bottom:-100px;
    left:54%;


}

.heros-container .heros .ONE .layer4 .go {
    top:68.75%;
    left:75%
}


@media screen and (max-width: 810px) {

    .heros-container .heros .ONE .layer4 .bg-img2 {
        left:-300px;
    }

}